Bug 458931 - R specfile not alpha aware. Patch included
R specfile not alpha aware. Patch included
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: R (Show other bugs)
8
alpha Linux
medium Severity medium
: ---
: ---
Assigned To: Tom "spot" Callaway
Fedora Extras Quality Assurance
: EasyFix, Patch
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-08-13 05:41 EDT by Oliver Falk
Modified: 2008-09-10 02:53 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-09-05 05:29:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Oliver Falk 2008-08-13 05:41:18 EDT
I don't need to comment this, do I?

--- R.spec      7 Jul 2008 20:55:20 -0000       1.44
+++ R.spec      13 Aug 2008 09:37:17 -0000
@@ -133,7 +133,7 @@ case "%{_target_cpu}" in
           export F77="gfortran -m64"
           export FC="gfortran -m64"
       ;;
-      ia64)
+      ia64|alpha)
           export CC="gcc"
           export CXX="g++"
           export F77="gfortran"
Comment 1 Fedora Update System 2008-08-29 15:04:28 EDT
rpy-1.0.3-3.fc8,R-2.7.2-1.fc8 has been submitted as an update for Fedora 8.
http://admin.fedoraproject.org/updates/rpy-1.0.3-3.fc8,R-2.7.2-1.fc8
Comment 2 Fedora Update System 2008-08-29 15:05:34 EDT
rpy-1.0.3-3.fc9,R-2.7.2-1.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/rpy-1.0.3-3.fc9,R-2.7.2-1.fc9
Comment 3 Fedora Update System 2008-09-10 02:50:08 EDT
rpy-1.0.3-3.fc8, R-2.7.2-1.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 4 Fedora Update System 2008-09-10 02:53:00 EDT
rpy-1.0.3-3.fc9, R-2.7.2-1.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.